Autore Topic: trasferimento in locale sito joomla1 - errori deprecated, warning, fatal error  (Letto 615 volte)

Offline kalisi

  • Nuovo arrivato
  • *
  • Post: 6
    • Mostra profilo
aiutooo...ho un sito joomla1 da trasferire in locale...ho istallato la versione meno recente 14.1 di easyphp, trasferito il sito, modificato username, pw e dati del db del file php.ini....ma all'avvio del sito in locale mi restituisce questi errori:
Deprecated: Assigning the return value of new by reference is deprecated in C:\Program Files\EasyPHP-DevServer-14.1VC9\data\localweb\miosito.it-local\includes\joomla.php on line 831
Warning: require_once(/web/htdocs/www.miosito.it/home/cms/includes/version.php): failed to open stream: No such file or directory in C:\Program Files\EasyPHP-DevServer-14.1VC9\data\localweb\miosito.it-local\includes\joomla.php on line 71
Fatal error: require_once(): Failed opening required '/web/htdocs/www.miosito.it/home/cms/includes/version.php' (include_path='.;C:\php\pear') in C:\Program Files\EasyPHP-DevServer-14.1VC9\data\localweb\miosito.it-local\includes\joomla.php on line 71

qualche idea o devo gettare la spugna??
« Ultima modifica: 16 Mar 2017, 12:07:57 da kalisi »

Offline alexred

  • Administrator
  • Fuori controllo
  • *****
  • Post: 25625
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
    • AlexRed.com
Ciao kalisi,
che versione di Joomla stai provando a trasferire in locale ?

Offline alexred

  • Administrator
  • Fuori controllo
  • *****
  • Post: 25625
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
    • AlexRed.com
azz....   la 1.0.12 parecchio parecchio vecchiotta,
probabilmente non compatibile con quella versione di EasyPHP

Che versione di PHP ha quella versione di EasyPHP ?

 

Torna su